@import url("https://fonts.googleapis.com/css?family=Marcellus+SC");
* {
    box-sizing: border-box;
}
body {
    margin: 0;
    height: 100%;
    background: url("../images/pedro-lastra-157071-unsplash.jpg") no-repeat;
    background-size:cover;
}
.container{
    display: flex;
    justify-content: center;
    height: 100vh;
    background-color: rgba(220, 230, 233, 0.8);
}
/*Registration__________________*/
.change_form{
    display: flex;
    margin-left: 20%;
}
.change_form input{
    border: none;
    outline: none;
    font-size: 20px;
    font-family: 'Marcellus SC', serif;
    text-align: center;
    height: 40px;
    width: 100%;
}
.aut .authorization{
    background-color: #FFFFFF;
}
.aut .registration{
   background-color: #d0eeff;
}

.reg .authorization{
    background-color: #d0eeff;
}
.reg .registration{
    background-color: #FFFFFF;
}


.form{
    display: flex;
    flex-direction: column;
    width: 40%;
    height: 55%;
    margin-top: 10%;
    background: linear-gradient(to right,#D0EEFF 20%, #ffffff 20%);
    box-shadow:
            0px 0px 0px 5px rgba( 255,255,255,0.4 ),
            0px 4px 20px rgba( 0,0,0,0.33 );
}
h2{
    margin-left: 25%;
    font-family: 'Marcellus SC', serif;
    color: #686868;
}
.form div .input{
    text-align: center;
    width: 45%;
    font-size:20px;
    border: 2px solid #ffffff;
    background-color: #f2f6f7;
    height: 30px;
    color: #040404;
    outline: none;
    box-shadow: 0 0 5px rgba(9, 125, 163, 0.5);
    font-family: 'Marcellus SC', serif;
}
.names{
    padding-left: 25%;
    padding-top: 2%;
}
#last_name{
    margin-left: 5%;
}
.phones{
    padding-left: 25%;
    padding-top: 5%
}
#field_phone{
    margin-left: 5%;
}
.credentials{
    padding-left: 25%;
    padding-top: 5%
}
#field_password{
    margin-left: 5%;
}
.radio{
    color: #949999;
    font-size: 100%;
    transform: scale(1.5);
    font-family: 'Marcellus SC', serif;
}
.options{
    display: flex;
    justify-content: space-around;
    padding-top: 5%;
    padding-left: 26%;
}

#position{
    font-size: 20px;
    width: 45%;
    margin-left: 10%;
    background-color: #f2f6f7;
    border: 2px solid #ffffff;
    height: 30px;
    box-shadow: 0 0 5px rgba(9, 125, 163, 0.5);
    text-align-last:center;
    color: #949999;
    font-family: 'Marcellus SC', serif;;
}
#button_account{
    margin-top: 8%;
    margin-left: 46%;
    width: 25%;
    text-align: center;
    font-size:20px;
    box-shadow: 0 0 15px rgba(208, 238, 255, 0.5);
    background-color: #f2f6f7;
    height: 40px;
    color: #949999;
    outline: none;
    font-family: 'Marcellus SC', serif;
}
#button_account:hover{
    background-color: #D0EEFF;
    color: #373838;
}
/*Authorization_______________________*/
.login_form{
    padding-left: 25%;
    padding-top: 5%;
}
.login_form input{
    text-align: center;
    width: 50%;
    font-size:20px;
    border: 2px solid #ffffff;
    background-color: #f2f6f7;
    height: 30px;
    color: #040404;
    outline: none;
    box-shadow: 0 0 5px rgba(9, 125, 163, 0.5);
    font-family: 'Marcellus SC', serif;
    margin-left: 10%;
}
label{
    font-family: 'Marcellus SC', serif;
    font-size:15px;
    color: #040404;
}
.login_button{
    margin-top: 8%;
    margin-left: 50%;
    width: 25%;
    text-align: center;
    font-size:20px;
    box-shadow: 0 0 15px rgba(208, 238, 255, 0.5);
    background-color: #f2f6f7;
    height: 40px;
    color: #949999;
    outline: none;
    font-family: 'Marcellus SC', serif;
}
.login_button:hover{
    background-color: #D0EEFF;
    color: #373838;
}
.sign_in{
    margin-left: 55%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #949999 ;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #949999;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #949999;
}


